Manifest-Version: 1.0
MIDlet-Vendor: 空中网
MIDlet-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-1: 口袋西游之格斗战神,/icon.png,Main
MIDlet-Icon: /icon.png
MIDlet-Name: 口袋西游之格斗战神
MicroEdition-Profile: MIDP-1.0
MIDlet-Description: 单机;格斗;E62

